/* No support for alpha */
option:nth-child(even) {background-color:transparent;}

/* Improves img resize rendering */
img {-ms-interpolation-mode:bicubic;}
/*.product_options_g.g2 .product_options_i input[type=radio]{display:inline!important;}*/

.not_available label img {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
}
.opt_container label.required:after, span.required:before, .opt_container LABEL.required.text-option-title .title:after {
    background: url('//app.santu.com/media/checkout/note-star.gif') no-repeat scroll 0px 0px transparent;
    width: 7px;
    height: 7px;
    display: inline-block;
    content: "";
    vertical-align: top;
}

/*.special .product_ribbon {display:none !important;}*/
.special span.product_ribbon {position:absolute;top:-2.5em;right:-2.7em;display:block;z-index:5;width:100px;text-align:center;padding:2em 0 .25em 0;filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.66693806165226, M12=-0.74511316047935, M21=0.74511316047935, M22=0.66693806165226);}
